body {
    margin: 0px;
    min-width: 1000px;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    border: 0px;
}

a:visited {
    border: 0px;
}

a:active {
    border: 0px;
}

img {
    border: 0px;
}


/*Fonts*/
@font-face {
font-family: ClearSans;
src: url('fonts/ClearSans-Regular-webfont.woff') format('woff');
}

@font-face {
font-family: ClearSans;
src: url('fonts/ClearSans-Bold-webfont.woff') format('woff');
font-weight: bold;
}

@font-face {
font-family: ClearSans;
src: url('fonts/ClearSans-Italic-webfont.woff') format('woff');
font-style: italic;
}

.page {
    width: 100%;
    background-color: #505050;
    text-align: center;
    padding: 24px 0px 64px 0px;
    font-family: ClearSans, sans-serif;
    color: #FFFFFF;
}

.orange-highlights {
    color: #FF7C31;
}


/*Header*/

#menu {
    width: auto;
    min-width: 1000px;
    margin: 0px auto 0px auto;
    /*color: #FFFFFF;*/
}

#top-row-button-holder {
    width: auto;
    margin: 0px auto 0px auto;
    padding: 16px 0px 6px 0px;
    vertical-align: middle;
    background-color: #ECECEC;
    text-align: center;
    font-family: ClearSans, sans-serif;
    font-weight: bold;
    font-size: 28px;
}

.top-row-button {
    display: inline-block;
    background-color: #00E3E6;
    border-radius: 12px 12px 12px 12px;
    margin: 8px 1vw 8px 1vw;
    padding: 4px 16px 4px 16px;
    color: #FFFFFF;
}

#current-info {
    width: auto;
    margin: 0px auto 0px auto;
    padding: 2px 0px 2px 0px;
    vertical-align: middle;
    background-color: #ECECEC;
    text-align: center;
    font-family: ClearSans, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

#bottom-row-button-holder {
    width: auto;
    margin: 0px auto 0px auto;
    padding: 16px 0px 6px 0px;
    vertical-align: middle;
    background-color: #ECECEC;
    text-align: center;
    font-family: ClearSans, sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: linear-gradient(to bottom, #ECECEC 50%, #505050 50%);
}

.bottom-row-button {
    display: inline-block;
    width: 16ex;
    background-color: #FF7C31;
    border-radius: 12px 12px 12px 12px;
    vertical-align: middle;
    margin: 1vw 2.4vw 1vw 2.4vw;
    padding: 4px 16px 4px 16px;
    color: #FFFFFF;
}

#logo {
    display: inline-block;
    vertical-align: middle;
}

#logo img {
    width: 260px;
}



/*Items*/

.main-item {
    display: block;
    position: relative;
    width: 1024px;
    background-color: #2D2D2D;
    /*padding: 6px 6px 6px 6px;*/
    margin: 24px auto 24px auto;
    text-align: left;
    font-size: 0px;
}

.main-item-image-link {
    display: inline-block;
    /*width: 300px;*/
    border: 0px;
}

.main-item-image {
    width: 300px;
}

.main-item-text {
    display: inline-block;
    width: 680px;
    /*margin: 4px 4px 4px 4px;*/
    padding: 12px 12px 12px 12px;
    vertical-align: top;
    font-size: 18px;
}

.main-item-text a {
    background-color: #ECECEC;
    color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
}

.event-item {
    display: block;
    position: relative;
    width: 1024px;
    background-color: #2D2D2D;
    /*padding: 6px 6px 6px 6px;*/
    margin: 24px auto 24px auto;
    text-align: center;
    font-size: 18px;
}

.event-text-left {
    display: inline-block;
    width: 32%;
    /*margin: 4px 4px 4px 4px;*/
    /*padding: 12px 12px 12px 12px;*/
    /*vertical-align: top;*/
    text-align: left;
    vertical-align: middle;
}

.event-text-center {
    display: inline-block;
    width: 32%;
    text-align: center;
    vertical-align: middle;
}

.event-text-right {
    display: inline-block;
    width: 32%;
    text-align: right;
    vertical-align: middle;
}

.community-item {
    display: block;
    position: relative;
    width: 1024px;
    background-color: #2D2D2D;
    /*padding: 6px 6px 6px 6px;*/
    margin: 24px auto 24px auto;
    text-align: left;
}

.community-item-text {
    /*display: inline-block;*/
    width: 96%;
    /*margin: 4px 4px 4px 4px;*/
    padding: 12px 12px 12px 12px;
    vertical-align: top;
    font-size: 18px;
}

.community-item-text a {
    background-color: #ECECEC;
    color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
}

.promos-item {
    display: block;
    position: relative;
    width: 1024px;
    background-color: #2D2D2D;
    /*padding: 6px 6px 6px 6px;*/
    margin: 24px auto 24px auto;
    text-align: left;
}

.promos-item-text {
    /*display: inline-block;*/
    width: 96%;
    /*margin: 4px 4px 4px 4px;*/
    padding: 12px 12px 12px 12px;
    vertical-align: top;
    font-size: 18px;
}

.promos-item-text a {
    background-color: #ECECEC;
    color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
}


.item-general {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-color: #0064AD;
    font-family: ClearSans, sans-serif;
    /*padding: 0px 0px 20px 0px;*/
    margin: 12px 12px 12px 12px;
    color: #FFFFFF;
    overflow: hidden;
    vertical-align: top;
}

.item-general-title {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 90%;
    margin: 2px auto 2px auto;
}

.item-general-image {
    display: block;
    width: 300px;
    margin: 2px auto 0px auto;
}

.item-general-description {
    width: 90%;
    margin: 4px auto 0px auto;
    font-size: 18px;
    text-align: left;
}

.item-general-description-fade {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 300px;
    height: 96px;
    background-image: linear-gradient(to bottom, rgba(0, 100, 173, 0) 4%, rgba(0, 100, 173, 1));
    z-index: 96;
}

.item-audio {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-color: #EEEEEE;
    font-family: ClearSans, sans-serif;
    /*padding: 0px 0px 20px 0px;*/
    margin: 12px 12px 12px 12px;
    color: #404040;
    overflow: hidden;
    vertical-align: top;
}

.item-audio-title {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    width: 90%;
    margin: 20px auto 2px auto;
}

.item-audio-image {
    display: block;
    width: 220px;
    margin: 24px auto 0px auto;
}

.item-audio-description {
    width: 90%;
    margin: 24px auto 0px auto;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
}


.item-video {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-color: #242424;
    font-family: ClearSans, sans-serif;
    /*padding: 0px 0px 20px 0px;*/
    margin: 12px 12px 12px 12px;
    color: #FFFFFF;
    overflow: hidden;
    vertical-align: top;
}

.item-video-image {
    display: block;
    width: 300px;
    height: 200px;
    margin: 0px auto 0px auto;
}

.item-video-image-overlay {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 200px;
    z-index: 64;
    /*background: url('images/video-overlay.svg');*/
}

.item-video-title-container {
    background-color: #F40000;
    width: 100%;
    margin: 0px auto 0px auto;
    padding: 8px 0px 8px 0px;
}

.item-video-title {
    display: inline-block;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    width: 90%;
    margin: 0px auto 0px auto;
}

.item-video-description {
    width: 90%;
    margin: 4px auto 0px auto;
    font-size: 18px;
    text-align: left;
}


.item-advertisement {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background: url('images/ad-bg.svg');
    font-family: ClearSans, sans-serif;
    margin: 12px 12px 12px 12px;
    overflow: hidden;
    vertical-align: top;
}

/*.item-advertisement:hover {
    border: 4px solid #FFFFFF;
}*/

.item-advertisement-image {
    display: block;
    position: absolute;
    width: 300px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
}


.item-calendar {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-color: #B85ACA;
    font-family: ClearSans, sans-serif;
    margin: 12px 12px 12px 12px;
    color: #FFFFFF;
    overflow: hidden;
    vertical-align: top;
}

.item-calendar-event {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    width: 90%;
    margin: 2px auto 4px auto;
}

.item-calendar-month {
    font-weight: bold;
    font-size: 40px;
}

.item-calendar-day {
    font-weight: bold;
    font-size: 128px;
    line-height: 90px;
    text-align: center;
    margin: 12px auto 36px auto;
}

.item-calendar-line {
    width: 90%;
    margin: 0px auto 0px auto;
    border-top: 2px solid #FFFFFF;
}

.item-calendar-fade {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 300px;
    height: 96px;
    background-image: linear-gradient(to bottom, rgba(184, 90, 202, 0) 4%, rgba(184, 90, 202, 1));
    z-index: 96;
}


.item-gallery {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-color: #505050;
    font-family: ClearSans, sans-serif;
    margin: 12px 12px 12px 12px;
    overflow: hidden;
    vertical-align: top;
}

/*.item-gallery:hover {
    border: 4px solid #FFFFFF;
}*/

.item-gallery-image {
    display: block;
    position: absolute;
    height: 480px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
}

.item-gallery-title {
    display: block;
    position: absolute;
    width: 276px;
    bottom: 0px;
    left: 0px;
    text-align: left;
    font-weight: bold;
    font-size: 24px;
    padding: 8px 12px 8px 12px;
    background-color: #00AD04;
    color: #FFFFFF;
    z-index: 24;
}


.item-weather {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 480px;
    border-radius: 28px 28px 28px 28px;
    background-image: linear-gradient(to right, #3EC4FF, #2E0070);
    /*background-color: #B85ACA;*/
    font-family: ClearSans, sans-serif;
    margin: 12px 12px 12px 12px;
    color: #FFFFFF;
    overflow: hidden;
    vertical-align: top;
}

.item-weather-event {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    width: 90%;
    margin: 2px auto 4px auto;
}

.item-weather-title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 8px auto 4px auto;
}

.item-weather-holder {
  display: flex;
  /*height: 64px;*/
  justify-content: center;
  align-items: center;
  text-align: center;
}

.item-weather-temp-high, .item-weather-temp-low {
    display: inline-block;
    font-weight: bold;
    font-size: 48px;
    margin: 2px auto 2px auto;
    text-align: center;
    /*line-height: 64px;*/
}

.item-weather-day {
    display: inline-block;
    font-weight: bold;
    font-size: 24px;
    /*line-height: 32px;*/
    text-align: center;
    margin: 2px auto 2px auto;
    /*vertical-align: middle;*/
}

.item-weather-line {
    width: 90%;
    margin: 0px auto 0px auto;
    border-top: 2px solid #FFFFFF;
}

.item-weather-text {
    /*font-weight: bold;*/
    font-size: 16px;
    text-align: center;
    margin: 0px auto 4px auto;
}

.item-weather-fade {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 300px;
    height: 96px;
    background-image: linear-gradient(to bottom, rgba(184, 90, 202, 0) 4%, rgba(184, 90, 202, 1));
    z-index: 96;
}



/*Viewer - Media Library Page*/

#viewer {
    width: auto;
    margin: 24px auto 48px auto;
    font-size: 0px;
    text-align: center;
    font-family: ClearSans, sans-serif;
}

#previous {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 600px;
    background-image: url('images/prev.svg');
    background-color: #242424;
    background-position: center;
    background-size: 48px;
    background-repeat: no-repeat;
    border-radius: 30px 0px 0px 30px;
    vertical-align: top;
}

#next {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 600px;
    background-image: url('images/next.svg');
    background-color: #242424;
    background-position: center;
    background-size: 48px;
    background-repeat: no-repeat;
    border-radius: 0px 30px 30px 0px;
    vertical-align: top;
}


#right {
    display: inline-block;
    position: relative;
    height: 100%;
    background-color: green;
    vertical-align: top;
}

#center {
    display: inline-block;
    width: 768px;
    height: 600px;
    background-color: #000000;
    vertical-align: top;
}

#description {
    display: block;
    width: 768px;
    height: 168px;
    background-color: #000000;
    overflow: auto;
    color: #FFFFFF;
    text-align: left;
}

#description p {
    font-size: 18px;
    margin: .5ex auto .5ex auto;
    width: 96%;
}

#description-title {
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin: 2px auto 2px auto;
}

/*Audio Viewer*/

#audio-holder {
    display: block;
    position: relative;
    width: 768px;
    height: 600px;
    background-color: #EEEEEE;
    color: #242424;
    overflow: auto;
}

#audio-title {
    width: 80%;
    font-size: 36px;
    font-weight: bold;
    margin: 24px auto 48px auto;
}

#audio-holder audio {
    display: inline;
    width: 80%;
    position: relative;
    /*margin: auto;*/
    /*border: 1px solid #FFFFFF;*/
}

#audio-description {
    display: block;
    width: 80%;
    position: relative;
    margin: 48px auto 24px auto;
    font-size: 22px;
    text-align: left;
}

/*Gallery Viewer*/

#image-back {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/reverse.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 30px 0px 0px 0px;
    vertical-align: middle;
}

#image-back-disabled {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/reverse.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 30px 0px 0px 0px;
    vertical-align: middle;
    opacity: 0.4;
}

#image-forward {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/forward.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 0px 30px 0px 0px;
    vertical-align: middle;
}

#image-forward-disabled {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/forward.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 0px 30px 0px 0px;
    vertical-align: middle;
    opacity: 0.4;
}

#image-info {
    display: inline-block;
    position: relative;
    width: 318px;
    height: 60px;
    /*background-image: url('images/next.svg');*/
    background-color: #242424;
    background-position: center;
    /*background-size: 24px;*/
    background-repeat: no-repeat;
    /*border-radius: 30px 0px 0px 0px;*/
    font-size: 48px;
    font-family: ClearSans, sans-serif;
    color: #FFFFFF;
    vertical-align: middle;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

#screen {
    display: block;
    width: 768px;
    height: 432px;
    background-color: #000000;
}

#screen img {
    max-width: 768px;
    max-height: 432px;
    margin: 0px auto 0px auto;
}

/*General Viewer*/

#general-image {
    position: relative;
    float: right;
    width: 400px;
    margin: 4px 0px 1ex 1em;
}

#general {
    position: relative;
    /*width: 96%;*/
    /*margin: 4px auto 4px auto;*/
    height: 100%;
    background-color: #0064AD;
    overflow: auto
}

#general p {
    width: 96%;
    margin: 4px auto 4px auto;
    color: #FFFFFF;
    font-size: 18px;
    text-align: justify;
    /*text-indent: 4ex;*/
}

#general br {
    margin: 0px 0px 2ex 0px;
}



/*Calendar Page*/

#calendar {
    width: 720px;
    font-family: ClearSans, sans-serif;
    margin: 0px auto 0px auto;
    color: #FFFFFF;
}

.day-name {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}

.day-number {
    font-weight: bold;
    font-size: 88px;
    /*line-height: 72px;*/
    text-align: center;
    /*margin: 12px auto 36px auto;*/
}

.calendar-day-active {
    background-color: #B85ACA;
    color: #FFFFFF;
    margin: 24px auto 24px auto;
    padding: 12px 0px 24px 0px;
}

.calendar-day-inactive {
    background-color: #242424;
    color: #FFFFFF;
    margin: 24px auto 24px auto;
    padding: 12px 0px 24px 0px;
    opacity: 0.4;
}

.calendar-day-event {
    font-weight: bold;
    margin: 4px auto 4px auto;
}

.event-info {
    font-size: 30px;
    width: 90%;
    margin: 0px auto 0px auto;
}

.event-description {
    font-size: 20px;
    width: 90%;
    margin: 0px auto 0px auto;
}

.event-link {
    display: block;
    font-size: 20px;
    width: 36%;
    margin: 12px auto 16px auto;
    padding: 4px 0px 4px 0px;
    background-color: #FFFFFF;
    color: #B85ACA;
    border-radius: 9px 9px 9px 9px;
}

.event-image {
    display: block;
    font-size: 20px;
    width: 300px;
    max-height: 400px;
    margin: 12px auto 16px auto;
    border-radius: 12px 12px 12px 12px;
    overflow: hidden;
}

.event-image img {
    display: block;
    width: 300px;
}

.calendar-event-line {
    width: 90%;
    margin: 12px auto 12px auto;
    border-top: 2px solid #FFFFFF;
}

#calendar-title {
    font-weight: bold;
    font-size: 64px;
    /*line-height: 72px;*/
    text-align: center;
    /*margin: 12px auto 36px auto;*/
}


.month-menu {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 24px auto 24px auto;
}

.month-menu-prev {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/prev.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 12px 12px 12px 12px;
    vertical-align: middle;
    margin: 0px 12px 0px 12px;
}

.month-menu-next {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/next.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    border-radius: 12px 12px 12px 12px;
    vertical-align: middle;
    margin: 0px 12px 0px 12px;
}

.month-menu-current {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 60px;
    background-image: url('images/center.svg');
    background-color: #242424;
    background-position: center;
    background-size: auto 46px;
    background-repeat: no-repeat;
    border-radius: 12px 12px 12px 12px;
    vertical-align: middle;
    margin: 0px 12px 0px 12px;
}

/*Begin Contact Page*/

#contact-selection {
    position: relative;
    width: 800px;
    margin: 24px auto 24px auto;
}

.cell-holder {
    text-align: center;
}

.cell {
    display: inline-block;
    /*width: 320px;*/
    margin: 12px 12px 12px 12px;
    vertical-align: middle;
}

.radio {
    display: none;
}

#contact-selection label {
    display: inline-block;
    width: 26ex;
    /*border: 1px solid #FFFFFF;*/
    border-radius: 12px 12px 12px 12px;
    font-size: 24px;
    cursor: pointer;
    margin: 12px 12px 12px 2px;
    padding: 6px 6px 6px 6px;
    font-family: ClearSans, sans-serif;
    font-weight: bold;
}

.radio:empty + label {
    background-color: #242424;
    color: #FFFFFF;
}

input.radio:checked + label {
    background-color: #FFFFFF;
    color: #242424;
}

.field-name {
    /*float: left;*/
    font-family: ClearSans, sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin: 12px 4px 8px 24px;
}

.text-input {
    /*float: right;*/
    width: 420px;
    background-color: transparent;
    border: 1px solid #FFFFFF;
    font-family: ClearSans, sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    margin: 8px 20px 8px 0px;
}

.select-input {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    color: #000000;
    font-family: ClearSans, sans-serif;
    font-size: 32px;
    margin: 0px 0px 0px 12px;
    text-align: center;
    vertical-align: middle;
}

#answer {
    display: none;
}

#message {
    display: block;
    width: 640px;
    height: 320px;
    margin: 12px auto 12px auto;
    background-color: transparent;
    border: 1px solid #FFFFFF;
    font-family: ClearSans, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    margin: 24px auto 16px auto;
}

.text-input:focus, #message:focus {
    background-color: rgba(255, 255, 255, .1);
}

.submit-button {
    display: inline-block;
    width: 26ex;
    color: #242424;
    background-color: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    /*border: 1px solid #FFFFFF;*/
    text-align: center;
    font-size: 24px;
    font-family: ClearSans, sans-serif;
    font-weight: bold;
    padding: 6px 6px 6px 6px;
    margin: 12px auto 12px auto;
    cursor: pointer;
}

/*.submit-button:hover {
    color: #FFFFFF;
    background-color: transparent;
}*/

#nono {
    display: none;
}

/*End Contact Page*/

/*Generic Page*/

.centered-holder {
    display: block;
    position: relative;
    width: 800px;
    margin: 24px auto 24px auto;
    /*color: #FFFFFF;*/
}

#stream-player {
  display: block;
  width: 64vw;
  position: relative;
  margin: 6vh auto 16vh auto;
  padding: 12vh 12vw 12vh 12vw;
  border: 2px solid #FFFFFF;
  border-radius: 12px 12px 12px 12px;
}

#easter-button {
    display: block;
    width: 800px;
    height: 160px;
    border-radius: 12px 12px 12px 12px;
    margin: 0px auto 20px auto;
    background: url('images/likemoney.png');
    background-size: 800px 160px;
}

#easter {
    display: block;
    width: 320px;
    height: 414px;
    border-radius: 12px 12px 12px 12px;
    margin: 20px auto 20px auto;
    background: url('images/easter/easter-thumb.jpg');
}

.easter-link {
    /*background-color: #0090FF;*/
    background-color: #F4FF6D;
    color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
}

.easter-link-img {
    /*background-color: #0090FF;*/
    display: block;
    width: 220px;
    margin: 1em auto 1em auto;
    border-radius: 12px 12px 12px 12px;
}

.easter-link-img img {
    width: 220px;
    border-radius: 12px 12px 12px 12px;
}

.song {
    text-align: center;
    font-size: 24px;
}


/*Footer*/

footer {
    display: block;
    width: 100%;
    background-color: #000000;
    /*color: #0090FF;*/
    color: #ECECEC;
    text-align: center;
    font-family: ClearSans, sans-serif;
    font-size: 14px;
    padding: 24px 0px 24px 0px;
}

.foot-column {
    display: inline-block;
    width: 20vw;
    margin: 0px 2vw 0px 2vw;
    vertical-align: top;
}

.foot-link {
    /*background-color: #0090FF;*/
    background-color: #ECECEC;
    color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 4px 2px 4px;
}

.foot-link-image {
    
}

#twit, #fb, #pedo, #pedo2, #deadend {
    width: 36px;
}

#copyright {
    width: 100%;
}
